mstorectl(1)

NAME
mstorectl-accounts - Account operations

SYNOPSIS
mstorectl accounts [flags]

DESCRIPTION
Account operations

OPTIONS
-h, --help[=false]
    help for accounts

-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl(1), mstorectl-accounts-create(1), mstorectl-accounts-delete(1), mstorectl-accounts-get(1), mstorectl-accounts-list(1), mstorectl-accounts-update(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra